Main Page Modules Alphabetical List Data Structures File List Data Fields Globals

# import-main-matcher.h File Reference

Transaction matcher main window. More...

`#include <gnome.h>`
`#include "Transaction.h"`

## Typedefs
typedef _main_matcher_info | GNCImportMainMatcher
## Functions
GNCImportMainMatcher * | gnc_gen_trans_list_new (GtkWidget *parent, const gchar *heading, gboolean all_from_same_account)
void | gnc_gen_trans_list_delete (GNCImportMainMatcher *info)
void | gnc_gen_trans_list_add_trans (GNCImportMainMatcher *gui, Transaction *trans)
gboolean | gnc_gen_trans_list_run (GNCImportMainMatcher *info)

## Detailed Description

Transaction matcher main window.

Author:
  Copyright (C) 2002 Benoit Grégoire , Christian Stimming